set PYTHON_LOC=c:\src\xpython\pcbuild\
set PYTHON_LIB_LOC=c:\src\xpython\pcbuild\

call "c:\Program Files\Microsoft Visual Studio .NET 2003\Vc7\bin\vcvars32.bat"
%PYTHON_LOC%\python.exe test_pyd.py 
link /DLL /LIBPATH:c:\python24\libs /out:testmod.pyd /EXPORT:inittestmod testmod.obj %PYTHON_LIB_LOC%\python24.lib 
%PYTHON_LOC%\python -c "import testmod"
